Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:1751-1: moderate: Security update for jakarta-taglibs-standard
openSUSE Security Update: Security update for jakarta-taglibs-standard
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1751-1
Rating: moderate
References: #920813
Cross-References: CVE-2015-0254
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

jakarta-taglibs-standard was updated to fix one security issue.

This security issue was fixed:
- CVE-2015-0254: Apache Standard Taglibs before 1.2.3 allowed remote
attackers to execute arbitrary code or conduct external XML entity (XXE)
attacks via a crafted XSLT extension (bsc#920813).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-658=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-658=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (noarch):

jakarta-taglibs-standard-1.1.1-255.3.1
jakarta-taglibs-standard-javadoc-1.1.1-255.3.1

- openSUSE 13.1 (noarch):

jakarta-taglibs-standard-1.1.1-252.3.1
jakarta-taglibs-standard-javadoc-1.1.1-252.3.1
xalan-j2-2.7.2-262.7.1
xalan-j2-demo-2.7.2-262.7.1
xalan-j2-manual-2.7.2-262.7.1
xalan-j2-xsltc-2.7.2-262.7.1


References:

https://www.suse.com/security/cve/CVE-2015-0254.html
https://bugzilla.suse.com/920813


< Previous Next >
This Thread
  • No further messages